/* GERAIS */

body {
    font-family: 'Verdana', sans-serif;
}

.row {
    margin-bottom: 0px;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.section {
    padding: 120px 60px;
}
.section.no-pad-bot {
  padding: 95px 60px;
}

:root {
    --main--blue-light: #34C1F4;
    --main--blue-dark: #030384;
    --main--blue-dark2: #000050;
    --main--blue-white: #FFF;

    --complements--white : #FFFFFF;
    --complements--gray : #4F4E51;
}


/* CABEÇALHO */

nav {
    background-color: var(--complements--white);
}

nav ul li:hover {
    background-color: var(--main--blue-light);
}

nav ul li a:hover {
    color: var(--complements--white)
}

.header-logo img{
    width: 136px
}

.hide-on-med-and-down li a {
    color: var(--main--blue-light);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 0.7rem;
    font-weight: bold;
}

/* BANNER */

#index-banner {
    background-image: url('../../../../img/ecometano/banner1.jpg');
    background-position: center;
    background-size: cover;
}

.container .header.center {
    color: var(--main--blue-white) !important;
}

.container #download-button {
    background-color: var(--main--blue-dark2) !important;
}

.container #download-button:hover {
    background-color: var(--main--blue-dark2) !important;
}

/* QUEM SOMOS */

div#quem-somos {
    background-color: var(--main--blue-light);
    height: 100%;
}

.quem-somos .container-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
}

.quem-somso .container-text .item-text p{
    font-size: 1rem;
}

#quem-somos h3{
    padding: 20px 0px;

}

.quem-somos h2{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.quem-somos h2::after {
    content: "";
    display: block;
    width: 5.2rem;
    height: 3px;
    background-color: var(--main--blue-dark);
    margin: 0 auto;
}

.quem-somos p {
    margin-bottom: 50px;
}

.quem-somos ul li {
    list-style-type: circle;
    list-style-position: inside;
}

/* PROJETOS */

.projetos {
    background-color: var(--main--blue-dark);
    color: var(--complements--white);
}


.projetos h3{
    padding: 20px 0px;
}

.projetos h2{
    text-align: center;
    color: var(--complements--white);
}

.projetos h2::after {
    content: "";
    display: block;
    width: 5.2rem;
    height: 3px;
    background-color: var(--main--blue-light);
    margin: 5px auto;
}

.container-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    margin: 50px 0;
}

.item-container {
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: transform 0.2 ease;
}

.item-container > img {
    width: 400px;
    height: 270px;
    border-radius: 10px 10px 0px 0px;
    margin-bottom: 0px;
}

.item-container:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.info-item {

    display: flex;
    justify-content: center;
    align-items: center;

    margin-top: -6px;
    border-radius: 0px 0px 10px 10px;

    background-color: var(--complements--white);
    color: var(--main--blue-dark);
    text-align: center;
}

/* VALORES */
/* VALORES */

.valores {
  background-color: var(--complements--white);
}

.valores h2 {
  text-align: center;
  /* margin-top: 50px; */
  margin-bottom: 50px;
  color: var(--main--blue-dark);

  font-weight: 700;
  font-size: 2.8rem;
}

/* .valores h2::after {
      content: "";
      display: block;
      width: 5.2rem;
      height: 3px;
      background-color: var(--main--blue-light);
      margin: 5px auto;
  } */

.valores .container-valores {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 70px 120px;
  padding: 30px 0;
}

.valores > p {
  text-align: center;
  margin-bottom: 40px;
}

.valores p:last-child {
  text-align: center;
  margin-bottom: 40px;
}

.valores .valor-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.valores .valor-item .icon-container img {
  max-width: 100%;
  width: 60px;
}

.valores .valor-item .header-item {
  margin-top: 15px;
  font-weight: bold;
  font-size: 1.3rem;
  color: var(--complements--gray);
}

.valores .valor-item .text-container {
  text-align: center;
  color: var(--complements--gray);
}

/* NOSSO UNIVERSO */

.large {
    font-size: 3.5rem;
}

.default {
    font-size: 1.4rem;
}

.medium {
    font-size: 2rem;
}

.blue-text {
    color: var(--main--blue-light) !important;
    background-color: none;
}

#universo {
    background-color: var(--main--blue-dark);
    color: var(--complements--white);
    font-weight: bold;
    text-align: center;
}

#universo h2 {
    color: var(--complements--white);
    text-align: center;
    margin-bottom: 70px;
    font-weight: 700;
}

#universo ul, #universo li{
    display: inline
}

#universo li {
    line-height: 4.5rem;
    letter-spacing: -1px;
}


/* OPORTUNIDADES */


#oportunidades-profissionais {
    background-color: var(--complements--white);
    padding: 120px 0px;
}

#oportunidades-profissionais h2 {
    color: var(--main--blue-dark);
}

#oportunidades-profissionais #button_pesquisar {
    background-color: var(--main--blue-dark);
}

#oportunidades-profissionais .read_more_btn a{
    background-color: var(--main--blue-light) !important;
}

#oportunidades-profissionais .avaible-vacancies {
    color: var(--main--blue-dark);
}

#oportunidades-profissionais .avaible-vacancies {
    font-weight: bold;
}

#oportunidades-profissionais .row .col {
    padding: 0px;
}

div#bloco-oportunidades-profissionais-search a {
    padding-top: 6px !important;
}

.outras-oportunidade {
    margin-top: 120px; 
}

.outras-oportunidade h3 {
    text-align: center;
    font-size: 2rem;
    color: var(--main--blue-dark);
    font-weight: bold;
}

.outras-oportunidade .grupo-empresas {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    gap: 80px;
}

.outras-oportunidade .grupo-empresas a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.outras-oportunidade .grupo-empresas img {
    max-width: 50%;
    /* width: 150px;

    height:100%; */
}

/* FOOTER */

footer.page-footer {
    background-color: var(--main--blue-dark);
    font-weight: bold;
}
footer.page-footer .footer-copyright {
    background-color: var(--main--blue-dark);
}

.fa-linkedin-in {
    color: var(--complements--white);
}
  

/* ANIMAÇÃO SCROLL */

.js-scroll {
    opacity: 0;
    transform: translate3d(-30px, 0, 0);
    transition: .4s;
}

.js-scroll.active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: .4s;
}

/* MEDIA QUERIES */

@media (max-width: 1024px) {


    .projetos .container-items  {
        justify-content: center;
        gap: 15px;
    }

    .valores .container-item{
        padding: 80px;
    }
}

@media (max-width: 768px) {
    .valores .container-item{
        padding: 50px;
    }
}

@media (max-width: 425px) {

    #quem-somos .container-text {
        display: block;
    }

    .valores {
        grid-template-columns: 1fr;
    }

    .projetos .container-items .item-container > img{
        width: 200px;
        height: 200px;
    }
}

@media (max-height: 760px) {

}